### Function

# GObject type_check_instance_is_fundamentally_a

#### Declaration

    gboolean
    g_type_check_instance_is_fundamentally_a (
      GTypeInstance* instance,
      GType fundamental_type
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `GTypeInstance`

  No description available.

  The data is owned by the caller of the function.

`fundamental_type`

  Type: `GType`

  No description available.

#### Return value

Type: `gboolean`

No description available.